<bugID>1031585<Summary>Visual and interactive media queries</Summary><Description>Several tools now give a visual / interactive breakdown of the media queries used on a page:

* Chrome Canary
* Response Inspector extension for Chrome

I'll attach screenshots.

These let you see the different width ranges that will trigger CSS changes to be applied as window size changes.

Canary's is also helpfully interactive: clicking on a bar sets the width to the nearest end of that range, and clicking the same bar again jumps to the other end of the range.</Description></bugID>